@charset "UTF-8";
/* CSS Document */
* {
  margin: 0;
}
html, body {
  height: 100%;
}
.page-wrap {
	min-height: 100%;
	/* equal to footer height */
	margin-bottom: -25px;
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
	/* .push must be the same height as footer */
	height: 35px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.site-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: rgba(51,51,51,1);
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: rgba(51,51,51,1);
	margin-bottom: 10px;
}
#pageheader {
	height: 200px;
	width: 900px;
	margin-bottom: 10px;
	-moz-border-radius-topleft: 0;
-moz-border-radius-topright: 0;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;

-webkit-border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
	background-image: url(images/coverimages.png);
	background-repeat: no-repeat;
}
#contentwrap {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}
#menbar {
	height: 40px;
	width: auto;
	background: rgb(0,0,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzRjNGM0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(76,76,76,1) 55%, rgba(0,0,0,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(55%,rgba(76,76,76,1)), color-stop(99%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(76,76,76,1) 55%,rgba(0,0,0,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(76,76,76,1) 55%,rgba(0,0,0,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(76,76,76,1) 55%,rgba(0,0,0,1) 99%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(76,76,76,1) 55%,rgba(0,0,0,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; /* future proofing */
	-khtml-border-radius: 20px; /* for old Konqueror browsers */
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: rgba(255,255,255,1);
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.ul li {
	display: inline;
	list-style-type: none;
	text-align: center;
	padding-right: 3%;
	padding-left: 3%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	color: rgba(255,255,255,1);
	text-decoration: none;
}
#content_image_01 {
	float: left;
	height: 300px;
	width: 40%;
	margin-top: 40px;
	border: thin solid rgba(0,0,0,1);
}
#leftcolumn {
	background-color: rgba(204,204,204,1);
	padding: 10px;
	height: auto;
	width: 25%;
	margin-right: 40px;
	border: thin solid rgba(51,51,51,1);
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; /* future proofing */
	-khtml-border-radius: 20px; /* for old Konqueror browsers */
}
#action {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: rgba(51,51,51,1);
	height: auto;
	width: auto;
}
#action02 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: rgba(51,51,51,1);
	height: auto;
	width: auto;
}
#button_01 {
	height: 20px;
	width: 80%;
	margin-top: 10px;
	margin-bottom: 20px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzRjNGM0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(76,76,76,1) 55%, rgba(0,0,0,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(55%,rgba(76,76,76,1)), color-stop(99%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(76,76,76,1) 55%,rgba(0,0,0,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(76,76,76,1) 55%,rgba(0,0,0,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(76,76,76,1) 55%,rgba(0,0,0,1) 99%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(76,76,76,1) 55%,rgba(0,0,0,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px; /* future proofing */
	-khtml-border-radius: 20px; /* for old Konqueror browsers */
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: rgba(255,255,255,1);
	text-align: center;
	padding-top: 4%;
	margin-right: auto;
	margin-left: auto;
}
#content {
	height: auto;
	width: auto;
	margin-top: 40px;
}
#pageheading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 26px;
	color: rgba(51,51,51,1);
	height: auto;
	width: auto;
}
#pagesubheading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: rgba(51,51,51,1);
	height: auto;
	width: auto;
	margin-top: 20px;
}
#pagecontent {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: rgba(51,51,51,1);
	height: auto;
	width: auto;
	margin-top: 40px;
}
#pagecontentOutline {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: rgba(51,51,51,1);
	height: auto;
	width: auto;
	margin-top: 40px;
	padding: 10px;
	border: thin solid rgba(51,51,51,1);
}
#rightcolumn {
	float: right;
	width: 65%;
}
#spacer10 {
	clear: both;
	height: 10px;
	width: auto;
}
.menubutton {
	color: rgba(255,255,255,1);
	text-decoration: none;
}
.galleryblock {
	padding: 5px;
	height: auto;
	width: 45%;
	display: inline-block;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border: thin solid rgba(167,167,167,1);
	margin: 5px;
}
.galleryblock_content_model {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: rgba(51,51,51,1);
	height: 28px;
	width: auto;
	margin-bottom: 5px;
	background-color: rgba(204,204,204,1);
	padding: 5px;
	text-transform: uppercase;
}
.galleryblock_content_date {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: rgba(51,51,51,1);
	height: 15px;
	width: auto;
	margin-bottom: 5px;
	background-color: rgba(255,255,255,1);
	padding: 5px;
	text-transform: uppercase;
}
.galleryblock_content_model_description {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: rgba(255,255,255,1);
	min-height: 100px;
	width: auto;
	margin-bottom: 5px;
	background-color: rgba(0,0,0,1);
	padding: 5px;
}
.galleryblock_content {
	font-family: Tahoma, Geneva, sans-serif;
	color: rgba(51,51,51,1);
	padding: 5px;
	height: auto;
	width: auto;
}
.galleryblock_image {
	height: auto;
	width: 100%;
	margin-bottom: 5px;
	overflow: auto;
}
.contactbutton {
	color: rgba(170,170,170,1);
	text-decoration: underline;
}
.smallbutton {
	color: rgba(255,255,255,1);
}
